

	/* President */
	#PanelPresident
	{
		display				:	table;
	}
	#PanelPresidentPhoto
	{
		display				:	table-cell;
		vertical-align			:	top;
	}
	#PanelPresidentPhoto img
	{
		width				:	100%;
	}
	#PanelPresidentText
	{
		display				:	table-cell;
		vertical-align			:	top;
	}

	/* Teacher */
	#PanelTeacherList
	{
		margin				:	0px;
		padding				:	0px;
	}
	#PanelTeacherList li
	{
		margin				:	0px;
		padding				:	0px;
	}
	div.PanelTeacher
	{
	}
	div.PanelTeacherPhoto
	{
	}
	div.PanelTeacherPhoto img
	{
		width				:	100%;
	}
	div.PanelTeacherText
	{
	}

/*
======================================
Pc
======================================
*/
@media (min-width: 801px)
{
	/* President */
	#PanelPresident
	{
		margin				:	0px 0px 0px auto;
	}
	#PanelPresidentPhoto
	{
		width				:	210px;
	}
	#PanelPresidentText
	{
		padding				:	0px 0px 0px 15px;
	}
	#PanelPresidentText b
	{
		font-size				:	18px;
		line-height			:	1.8em;
	}

	/* Teacher */
	#PanelTeacherList
	{
		margin				:	0px;
		padding				:	0px;
	}
	#PanelTeacherList li
	{
		display				:	inline-block;
		width				:	210px;
		margin				:	0px 50px 0px 0px;
		padding				:	0px;
	}
	div.PanelTeacherPhoto
	{
	}
	div.PanelTeacherPhoto img
	{
		width				:	100%;
	}
	div.PanelTeacherText
	{
	}
	div.PanelTeacherText b
	{
		font-size				:	18px;
		line-height			:	1.8em;
	}

	/* Career */
	#PanelCareer
	{
		display				:	table;
		width				:	100%;
		margin				:	0px;
	}
	#PanelCareerPhoto
	{
		display				:	table-cell;
		width				:	450px;
		vertical-align			:	top;
	}
	#PanelCareerPhoto img
	{
		width				:	100%;
	}
	#PanelCareerText
	{
		display				:	table-cell;
		padding				:	0px 0px 0px 15px;
		vertical-align			:	top;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media (max-width: 1024px)
{
	/* President */
	#PanelPresident
	{
		width				:	100%;
		margin				:	0px;
	}
	#PanelPresidentPhoto
	{
		width				:	120px;
	}
	#PanelPresidentText
	{
		padding				:	0px 0px 0px 15px;
	}
	#PanelPresidentText b
	{
		font-size				:	16px;
		line-height			:	1.8em;
	}

	/* Teacher */
	#PanelTeacherList
	{
		margin				:	0px;
		padding				:	0px;
	}
	#PanelTeacherList li
	{
		display				:	block;
		margin				:	0px 0px 15px 0px;
		padding				:	0px;
	}
	div.PanelTeacher
	{
		display				:	table;
	}
	div.PanelTeacherPhoto
	{
		display				:	table-cell;
		vertical-align			:	top;
		width				:	120px;
	}
	div.PanelTeacherPhoto img
	{
	}
	div.PanelTeacherText
	{
		display				:	table-cell;
		vertical-align			:	top;
		padding				:	0px 0px 0px 15px;
	}
	div.PanelTeacherText b
	{
		font-size				:	16px;
		line-height			:	1.8em;
	}

	/* Career */
	#PanelCareer
	{
	}
	#PanelCareerPhoto
	{
		margin				:	0px 0px 15px 0px;
		text-align			:	center;
	}
	#PanelCareerPhoto img
	{
		width				:	100%;
	}
	#PanelCareerText
	{
	}
}
